Revert "Bump logster to 1.4.0.pre (#6866)"

approved

#1

Revert “Bump logster to 1.4.0.pre (#6866)”

This temporary revert is here cause a certain immune system in logster when a large number of events are groupes is no longer working in production.

What this means is that if you have 10 thousand errors grouped it can impose an very large amount of load on redis.

This reverts commit abee39ecd08cfd02e982ae056c0cf471bc790dbc.

diff --git a/Gemfile.lock b/Gemfile.lock
index 26d066b..8641fa9 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -185,7 +185,7 @@ GEM
     logstash-event (1.2.02)
     logstash-logger (0.26.1)
       logstash-event (~> 1.2)
-    logster (1.4.0.pre)
+    logster (1.3.4)
     loofah (2.2.3)
       crass (~> 1.0.2)
       nokogiri (>= 1.5.9)

GitHub sha: 08900789


Bump logster to 1.4.0.pre (#6866)
#2